<?php
require_once('fpdf.php');
class PDF extends FPDF{
	function Header()
{
 
$this->SetFont('Arial','B',9);
$this->Cell(0, 5, "Fecha: ".date("d/m/Y"),'',1,'R');
$this->Cell(0, 5, utf8_decode('Autorización Expresa de Débito'),'',1,'R');
 $this->SetXY(33, 18);
    $this->Image('logofon.png',5,7, 70, 40);
 

$this->Ln(30);
 
   
}
function Footer()
{
 
    $this->SetY(-15);
    $this->SetFont('Arial','I',12);
    //$this->Cell(0,10,utf8_decode('Nª '.$this->PageNo()),0,0,'C');

}
}
$cedula=$_REQUEST['cedula'];
$deduccion=$_REQUEST['deduccion'];
$frecuencia=$_REQUEST['frecuencia'];
$monto=number_format($_REQUEST['monto'],2, '.', '');
$monto_t=number_format($_REQUEST['monto_t'],2, '.', '');

$ano=$_REQUEST['ano'];
$conexion=mysql_connect('localhost','foncredi_root','coope2015foncredit') or die("Problemas en la conexion");
   $base=mysql_select_db("foncredi_cooperativa",$conexion) or die ("No se encontro la base de Datos"); 
  
$afiliado=mysql_query("select a.*, b.*, c.*, d.* from datos_personales a
join info_banca b on (b.cedulas = a.cedulas)
join empleo_solicitante c on (c.cedulas = a.cedulas)
join direccion_h d on (d.cedulas = a.cedulas)
 where a.cedulas='$cedula'",$conexion)  or
  die("Problemas en el select:".mysql_error());

$pdf = new PDF('P','mm','Legal');
 
$pdf->AddPage();


if ($consul=mysql_fetch_array($afiliado)) {


    $nombre=$consul['nombre_d'];
    $apellido=$consul['p_apellido'];
    $tipo_c=$consul['tipo_c'];
    $cuenta=$consul['cuenta_nro'];
    $banco=$consul['banco'];
    $empresa=$consul['empresa_c_h'];
    $cargo=$consul['cargo_c_h'];
    $numero_em=$consul['tlf_c_h'];
    $numero_aso=$consul['celular_h'];



    switch ($tipo_c) {
    	case '0':
    		$tipo_cuenta=" ";
    		break;
    	case '1':
    		$tipo_cuenta="Ahorro";
    		break;
    		case '2':
    		$tipo_cuenta="Corriente";
    		break;
    		case '3':
    		$tipo_cuenta="Cuenta Principal";
    		break;
    		case '4':
    		$tipo_cuenta="Cuenta Nomina";
    		break;
    	
    	default:
    		# code...
    		break;
    }




$pdf->SetFont('Arial','',7);
  

    //$pdf->Cell(10,7,"","",0);
  
 	$pdf->MultiCell(0,4,utf8_decode("Por medio de la presente autorizo a la Asociación Cooperativa Fondo de Ahorro y Crédito Foncredit  RIF J 404925511 para que proceda a partir del período de pago siguiente a la fecha  de celebración de este contrato de Autorización Expresa de debito en cuenta Bancaria o nomina patronal, a efectuar la(s) deducción(es) que específico a continuación:"),"",1);
 	$pdf->Rect(11, 59.3, 2, 2);
    if ($deduccion==1 && $frecuencia==1) {
         $pdf->Cell(50,9,utf8_decode('X      Deducción para Cuenta de Ahorro'),'',0,'');
         $pdf->Cell(30,9,utf8_decode('Bs.F. '.$monto.''),'',0,'');
         $pdf->Cell(50,9,utf8_decode('          Quincenal           X'),'',0,'');
         $pdf->Rect(116, 59.3, 2, 2);
         $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
         $pdf->Rect(160, 59.3, 2, 2);
         $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
         $pdf->Cell(110,11,utf8_decode('       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. _________________'),'',1,'');
         $pdf->Rect(11,71.3, 2, 2);
         $pdf->Cell(30,9,utf8_decode('      Bs.F.____________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Quincena'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Mes'),'',1,'');
         $pdf->Rect(64,81.3, 2, 2);
         $pdf->Rect(110,81.3, 2.5, 2.5);
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
          $pdf->Cell(110,10,utf8_decode('      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF._____________'),'',1,'');
    $pdf->Rect(11,111.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________        Quincenal                  Mes                                  hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131.3, 2.5, 2.5);
    $pdf->Rect(72,131.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    
    }else if($deduccion==1 && $frecuencia==2){
         $pdf->Cell(50,9,utf8_decode('X      Deducción para Cuenta de Ahorro'),'',0,'');
         $pdf->Cell(30,9,utf8_decode('Bs.F. '.$monto.''),'',0,'');
         $pdf->Cell(50,9,utf8_decode('          Quincenal     '),'',0,'');
         $pdf->Rect(110, 59.3, 2, 2);
         $pdf->Cell(50,9,utf8_decode('      Mensual        X'),'',1,'');
         $pdf->Rect(160, 59.3, 2, 2);
         $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
         $pdf->Cell(110,11,utf8_decode('       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. _________________'),'',1,'');
         $pdf->Rect(11,71.5, 2, 2);
         $pdf->Cell(30,9,utf8_decode('      Bs.F.____________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Quincena'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Mes'),'',1,'');
         $pdf->Rect(64,81.3, 2, 2);
         $pdf->Rect(110,81.3, 2.5, 2.5);
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
          $pdf->Cell(110,10,utf8_decode('      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF._____________'),'',1,'');
    $pdf->Rect(11,111.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________        Quincenal                  Mes                                  hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131.3, 2.5, 2.5);
    $pdf->Rect(72,131.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    
    }else if($deduccion==2 && $frecuencia==1){
    $pdf->Cell(50,9,utf8_decode('       Deducción para Cuenta de Ahorro'),'',0,'');
 	$pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('          Quincenal     '),'',0,'');
    $pdf->Rect(110, 59.3, 2, 2);
    $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
    $pdf->Rect(160, 59.3, 2, 2);
    $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
    $pdf->Cell(110,11,utf8_decode('X       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. '.$monto.''),'',1,'');
    $pdf->Rect(11,71.3, 2, 2);
    $pdf->Cell(30,9,utf8_decode('      Bs.F. '.$monto.''),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Quincena      X'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Mes        '),'',0,'');
    $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',1,'');
    //$pdf->Cell(110,10,utf8_decode('      Bs.F. _____________      Por Quincena          Mes                  Hasta un total de Bs.F.________________'),'',1,'');
    $pdf->Rect(64,81.3, 2, 2);
    $pdf->Rect(110,81.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
     $pdf->Cell(110,10,utf8_decode('      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF._____________'),'',1,'');
    $pdf->Rect(11,111.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________        Quincenal                  Mes                                  hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131.3, 2.5, 2.5);
    $pdf->Rect(72,131.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    
    }else if($deduccion==2 && $frecuencia==2){
    $pdf->Cell(50,9,utf8_decode('       Deducción para Cuenta de Ahorro'),'',0,'');
    $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('          Quincenal     '),'',0,'');
    $pdf->Rect(110, 59.3, 2, 2);
    $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
    $pdf->Rect(160, 59.3, 2, 2);
    $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
    $pdf->Cell(110,11,utf8_decode('X       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. '.$monto_t.''),'',1,'');
    $pdf->Rect(11,71.3, 2, 2);
    $pdf->Cell(30,9,utf8_decode('      Bs.F. ______________'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Quincena      '),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Mes         X'),'',0,'');
    $pdf->Cell(30,9,utf8_decode('Bs.F. '.$monto.''),'',1,'');
    //$pdf->Cell(110,10,utf8_decode('      Bs.F. _____________      Por Quincena          Mes                  Hasta un total de Bs.F.________________'),'',1,'');
    $pdf->Rect(64,81.3, 2, 2);
    $pdf->Rect(110,81.3, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
     $pdf->Cell(110,10,utf8_decode('      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF._____________'),'',1,'');
    $pdf->Rect(11,111.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________        Quincenal                  Mes                                  hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131.3, 2.5, 2.5);
    $pdf->Rect(72,131.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    
    }else if($deduccion==2 && $frecuencia==3){
    $pdf->Cell(50,9,utf8_decode('       Deducción para Cuenta de Ahorro'),'',0,'');
    $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('          Quincenal     '),'',0,'');
    $pdf->Rect(110, 59.3, 2, 2);
    $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
    $pdf->Rect(160, 59.3, 2, 2);
    $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
    $pdf->Cell(110,11,utf8_decode('X       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. '.$monto.''),'',1,'');
    $pdf->Rect(11,71.3, 2, 2);
    $pdf->Cell(30,9,utf8_decode('      Bs.F. ______________'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Quincena      '),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Mes         '),'',1,'');
    //$pdf->Cell(110,10,utf8_decode('      Bs.F. _____________      Por Quincena          Mes                  Hasta un total de Bs.F.________________'),'',1,'');
    $pdf->Rect(64,81.3, 2, 2);
    $pdf->Rect(110,81.3, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.  '.$monto.'    De las utilidades que correspondieron en Diciembre de '.$ano.''),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
     $pdf->Cell(110,10,utf8_decode('      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF._____________'),'',1,'');
    $pdf->Rect(11,111.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________        Quincenal                  Mes                                  hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131.3, 2.5, 2.5);
    $pdf->Rect(72,131.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    
    }else if($deduccion==2 && $frecuencia==4){
    $pdf->Cell(50,9,utf8_decode('       Deducción para Cuenta de Ahorro'),'',0,'');
    $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('          Quincenal     '),'',0,'');
    $pdf->Rect(110, 59.3, 2, 2);
    $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
    $pdf->Rect(160, 59.3, 2, 2);
    $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
    $pdf->Cell(110,11,utf8_decode('X       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. '.$monto.''),'',1,'');
    $pdf->Rect(11,71.3, 2, 2);
    $pdf->Cell(30,9,utf8_decode('      Bs.F. ______________'),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Quincena      '),'',0,'');
    $pdf->Cell(50,9,utf8_decode('      Por Mes         '),'',1,'');
    //$pdf->Cell(110,10,utf8_decode('      Bs.F. _____________      Por Quincena          Mes                  Hasta un total de Bs.F.________________'),'',1,'');
    $pdf->Rect(64,81.3, 2, 2);
    $pdf->Rect(110,81.3, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de ______________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.  '.$monto.'    Diciembre de '.$ano.''),'',1,'');
     $pdf->Cell(110,10,utf8_decode('      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF._____________'),'',1,'');
    $pdf->Rect(11,111.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________        Quincenal                  Mes                                  hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131.3, 2.5, 2.5);
    $pdf->Rect(72,131.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    
    }
   
    
   
 	
 
 	
      
 //$pdf->Cell(10,7,"","",0);
    
    
   /*
    $pdf->Cell(110,10,utf8_decode('      Bs.F. _____________      Por Quincena          Mes                  Hasta un total de Bs.F.________________'),'',1,'');
    $pdf->Rect(60,81.3, 2.5, 2.5);
    $pdf->Rect(72,81.3, 2.5, 2.5);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
    */




else if($deduccion==3 && $frecuencia==1){
     $pdf->Cell(50,9,utf8_decode('      Deducción para Cuenta de Ahorro'),'',0,'');
         $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('          Quincenal           '),'',0,'');
         $pdf->Rect(110, 59.3, 2, 2);
         $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
         $pdf->Rect(160, 59.3, 2, 2);
         $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
         $pdf->Cell(110,11,utf8_decode('       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. _________________'),'',1,'');
         $pdf->Rect(11,71.3, 2, 2);
         $pdf->Cell(30,9,utf8_decode('      Bs.F.____________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Quincena'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Mes'),'',1,'');
         $pdf->Rect(64,81.3, 2, 2);
         $pdf->Rect(110,81.3, 2.5, 2.5);
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('X      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF. '.$monto_t.''),'',1,'');
    $pdf->Rect(11,111, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    //$pdf->Cell(110,10,utf8_decode('      Bs.F.'.$monto.'                   Quincenal       X           Mes                                  hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Cell(30,10,utf8_decode('      Bs.F.'.$monto.''),'',0,'');
    $pdf->Cell(20,10,utf8_decode('   Quincenal  X'),'',0,'');
    $pdf->Cell(20,10,utf8_decode('   Mes'),'',0,'');
    $pdf->Cell(50,10,utf8_decode('      hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131, 2, 2);
    $pdf->Rect(72,131, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    //$pdf->MultiCell(0,4,utf8_decode("    Las sumas deducidas deberán ser entregadas a la Asociación Cooperativa de Ahorro y Crédito FONCREDIT la mencionada cantidad de dinero"),"",1);
    }


    else if($deduccion==3 && $frecuencia==2){
     $pdf->Cell(50,9,utf8_decode('      Deducción para Cuenta de Ahorro'),'',0,'');
         $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('          Quincenal           '),'',0,'');
         $pdf->Rect(110, 59.3, 2, 2);
         $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
         $pdf->Rect(160, 59.3, 2, 2);
         $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
         $pdf->Cell(110,11,utf8_decode('       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. _________________'),'',1,'');
         $pdf->Rect(11,71.3, 2, 2);
         $pdf->Cell(30,9,utf8_decode('      Bs.F.____________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Quincena'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Mes'),'',1,'');
         $pdf->Rect(64,81.3, 2, 2);
         $pdf->Rect(110,81.3, 2.5, 2.5);
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('X      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF. '.$monto_t.''),'',1,'');
    $pdf->Rect(11,111, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________           Quincenal                  Mes   X                         hasta un total de Bs.F. '.$monto.''),'',1,'');
    $pdf->Rect(55,131, 2, 2);
    $pdf->Rect(72,131, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de ____________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    //$pdf->MultiCell(0,4,utf8_decode("    Las sumas deducidas deberán ser entregadas a la Asociación Cooperativa de Ahorro y Crédito FONCREDIT la mencionada cantidad de dinero"),"",1);
    }


 else if($deduccion==3 && $frecuencia==3){
     $pdf->Cell(50,9,utf8_decode('      Deducción para Cuenta de Ahorro'),'',0,'');
         $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('          Quincenal           '),'',0,'');
         $pdf->Rect(110, 59.3, 2, 2);
         $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
         $pdf->Rect(160, 59.3, 2, 2);
         $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
         $pdf->Cell(110,11,utf8_decode('       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. _________________'),'',1,'');
         $pdf->Rect(11,71.3, 2, 2);
         $pdf->Cell(30,9,utf8_decode('      Bs.F.____________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Quincena'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Mes'),'',1,'');
         $pdf->Rect(64,81.3, 2, 2);
         $pdf->Rect(110,81.3, 2.5, 2.5);
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('X      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF. '.$monto_t.''),'',1,'');
    $pdf->Rect(11,111, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________           Quincenal                  Mes                            hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131, 2, 2);
    $pdf->Rect(72,131, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      Bs.F. '.$monto.'    De las utilidades que correspondieron en Diciembre de '.$ano.''),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    Diciembre de ______________'),'',1,'');
    //$pdf->MultiCell(0,4,utf8_decode("    Las sumas deducidas deberán ser entregadas a la Asociación Cooperativa de Ahorro y Crédito FONCREDIT la mencionada cantidad de dinero"),"",1);
    }
 else if($deduccion==3 && $frecuencia==4){
     $pdf->Cell(50,9,utf8_decode('      Deducción para Cuenta de Ahorro'),'',0,'');
         $pdf->Cell(30,9,utf8_decode('Bs.F. ______________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('          Quincenal           '),'',0,'');
         $pdf->Rect(110, 59.3, 2, 2);
         $pdf->Cell(50,9,utf8_decode('      Mensual'),'',1,'');
         $pdf->Rect(160, 59.3, 2, 2);
         $pdf->MultiCell(0,2,utf8_decode("o  el equivalente al  cinco porciento (5%)  de mi salario mensual en caso de que este sea incrementado."),"",1);
         $pdf->Cell(110,11,utf8_decode('       Deducción para Compra de Certificado(s)  u otras inversiones hasta un total de Bs.F. _________________'),'',1,'');
         $pdf->Rect(11,71.3, 2, 2);
         $pdf->Cell(30,9,utf8_decode('      Bs.F.____________'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Quincena'),'',0,'');
         $pdf->Cell(50,9,utf8_decode('      Por Mes'),'',1,'');
         $pdf->Rect(64,81.3, 2, 2);
         $pdf->Rect(110,81.3, 2.5, 2.5);
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    De las utilidades que correspondieron en Diciembre de____________________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('      Bs.F.______________    Diciembre de ______________'),'',1,'');
         $pdf->Cell(110,10,utf8_decode('X      Deducción de Amortización de Préstamo que he recibido de FONCREDIT hasta un total de BsF. '.$monto_t.''),'',1,'');
    $pdf->Rect(11,111, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      El expresado préstamo lo pagare a FONCREDIT en la forma que se describe a continuación:'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________           Quincenal                  Mes                            hasta un total de Bs.F.______________'),'',1,'');
    $pdf->Rect(55,131, 2, 2);
    $pdf->Rect(72,131, 2, 2);
    $pdf->Cell(110,10,utf8_decode('      Bs.F.__________    De las utilidades que correspondieron en Diciembre de __________'),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      Bs.F.'.$monto.'    Diciembre de '.$ano.''),'',1,'');
    //$pdf->MultiCell(0,4,utf8_decode("    Las sumas deducidas deberán ser entregadas a la Asociación Cooperativa de Ahorro y Crédito FONCREDIT la mencionada cantidad de dinero"),"",1);
    }















    $pdf->Cell(110,5,utf8_decode('      '),'',1,'');
    $pdf->SetFont('Arial','',8);
    $pdf->MultiCell(0,5,utf8_decode("Las sumas de dinero deducidas que autorizo en este contrato, deberán ser entregadas a la Asociación Cooperativa  Fondo de Ahorro y Crédito FONCREDIT Rif J-404925511, inmediatamente después de que las mismas se realicen de mi nomina o cuenta bancaria sea nomina, corriente o de ahorros que mediante esta autorización expresa autorizo suficientemente, consiente estoy que dicha autorización la hago por mantener obligaciones y compromisos que manifiesto haber celebrado con la precitada institución financiera acreedora, habiendo suscrito con esta, el presente  contrato de autorización expresa de debito en cuenta o nomina para automatizar mi ahorro sistémico mensual y/o para amortizar  cuotas crediticias, el cual se especifica al reverso de esta planilla, me obligo a dar fiel cumplimiento  al reglamento de ahorro y crédito de la asociación Cooperativa Fondo de Ahorro y Crédito Foncredit, el cual esta plasmado en el libro de actas de asambleas de la misma,  y que forma  parte de este contrato  que declaro conocer en todas sus partes y obligaciones,  el cual firmo conforme y a mi entera satisfacción."),"","J",0);
    $pdf->SetFont('Arial','',7);
    $pdf->Cell(110,10,utf8_decode('      '),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      '),'',0,'');
    $pdf->Cell(30,10,utf8_decode('      '),'LRT',0,'');
    $pdf->Cell(30,10,utf8_decode('      '),'LRT',1,'');
    $pdf->Cell(110,5,utf8_decode('      FIRMA:____________________'),'',0,'C');
    $pdf->Cell(30,5,utf8_decode('      '),'LR',0,'');
    $pdf->Cell(30,5,utf8_decode('      '),'LR',1,'');
    $pdf->Cell(110,5,utf8_decode('      C.I:______________________'),'',0,'C');
    $pdf->Cell(30,5,utf8_decode('      '),'LR',0,'');
    $pdf->Cell(30,5,utf8_decode('      '),'LR',1,'');
    $pdf->Cell(110,5,utf8_decode('      '),'',0,'');
    $pdf->Cell(30,5,utf8_decode('      '),'LR',0,'');
    $pdf->Cell(30,5,utf8_decode('      '),'LR',1,'');
    $pdf->Cell(110,5,utf8_decode('      '),'',0,'');
    $pdf->SetFont('Arial','',6);
    $pdf->Cell(30,5,utf8_decode('HUELLA DACTILAR'),'LR',0,'C');
    $pdf->Cell(30,5,utf8_decode('HUELLA DACTILAR'),'LR',1,'C');
    $pdf->Cell(110,5,utf8_decode('      '),'',0,'');
     $pdf->Cell(30,5,utf8_decode('PULGAR DERECHO'),'LRB',0,'C');
    $pdf->Cell(30,5,utf8_decode('PULGAR IZQUIERDO'),'LRB',1,'C');
    $pdf->Cell(110,15,utf8_decode('      '),'',1,'');
    $pdf->Cell(110,10,utf8_decode('      '),'',1,'');
    

    $pdf->SetFont('Arial','',9);
    $pdf->Cell(0,10,utf8_decode('DATOS DEL TRABAJADOR AUTORIZANTE'),'LRT',1,'C');
    $pdf->Cell(0,5,utf8_decode('Nombres y Apellidos :  '.$nombre.' '.$apellido.'   C.I.'.$cedula.'   Tipo de Cuenta:   '.$tipo_cuenta.''),'LR',1,'J');
    $pdf->Cell(0,5,utf8_decode('Banco  '.$banco.'      Número Cuenta:  '.$cuenta.''),'LR',1,'J');
    $pdf->Cell(0,5,utf8_decode('Empresa en la que trabaja:  '.$empresa.' Cargo: '.$cargo.''),'LR',1,'J');
    $pdf->Cell(0,5,utf8_decode('Numero de  teléfono de la Empresa:  '.$numero_em.''),'LR',1,'J');
    $pdf->Cell(0,5,utf8_decode('Numero de teléfono del asociado/Usuario:  '.$numero_aso.''),'LR',1,'J');
    $pdf->Cell(0,5,utf8_decode('      '),'LR',1,'');
    $pdf->Cell(0,8,utf8_decode('                                                                           ______________________'),'LR',1,'');
    $pdf->Cell(0,8,utf8_decode('                                                                        FIRMA Y SELLO DE LA EMPRESA'),'LRB',1,'');


}else{
	$pdf->SetFont('Arial','b',10);
	$pdf->Cell(110,10,utf8_decode('      No Se encontraron Datos'),'LRTB',1,'');
}
$pdf->Output('autorizacion.pdf','I');

?>